export const ORGANIZATION_URL = {
  ORG_LIST_DT : '/v1.0/organizations',
  ORG_TEMP : '/v1.0/organizations/template',
  ORG_ROOT: '/v1.0/organizations',
  ORG_LIST: '/v1.0/organization-tree/get-list-organization',
  ORG_VIEW_SEARCH: '/v1.0/organization-view/search',
  ORG_DELETE: '/v1.0/organizations/delete',
  ORG_VIEW_EXPORT: '/v1.0/organization-view/excel',
  LEGAL_BRANCH : '/v1.0/organizations/getBranchType',
  DETAIL_ORG : '/v1.0/organizations/initialize-organization-details',
  CREATE_ORG: '/v1.0/organizations/create-organization',
  UPDATE_ORG: '/v1.0/organizations/update-initialize-organization',
  TEMPLATE_DETAIL: '/v1.0/organizations/template-details',
  TREE_ORG_DETAIL: '/v1.0/organizations/tree-organization-details',
  ADJUST_ORG: '/v1.0/organizations/adjusted-tree-organization',
  SUB_TREE: '/v1.0/organizations/sub-branch/list',
  SUB_TREE_ACTIVE: '/v1.0/organizations/sub-branch/list-active',
  SUB_TREE_INACTIVE: '/v1.0/organizations/sub-branch/list-active-and-inactive',
  UPDATE_TREE: '/v1.0/organizations/update-tree-table'
}
